/*
Theme Name:   Benevolent Pro Child
Description:  Write here a brief description about your child-theme
Author:       Bayshore Solutions
Author URL:   Write here the author's blog or website url
Template:     benevolent-pro
Version:      1.0500
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  benevolent-pro-child
*/

/* Write here your own personal stylesheet */

/* -------------- universal styles -------------- */

@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700');


@font-face {
    font-family: 'nimbus';
    src: url('fonts/nimbussannovdmedcon-webfont.woff2') format('woff2'),
         url('fonts/nimbussannovdmedcon-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

 h1{
	text-align:center;
	color: #000;
    font-size: 38px !important;
    font-weight: 600 !important;
    line-height: 48px;
	letter-spacing:1px;
}
#primary .page .entry-header .entry-title {
	font-weight:600;
}
 h2{	
	font-size:34px !important;
}
 h3 {
	font-size:30px !important;
}
 h4 {
	font-size:26px !important;
}
p {
	font-size:17px !important;	
}

main ul li, main ol li {
	font-size:16px;
	line-height: 1.4em;
    padding-bottom: 1em;
}

@media only screen and (max-width:480px){
	p, main ul li, main ol li {font-size:20px !important;line-height:24px;}
}

/* specific styles */

/* Header bar style */
.blog .site-header, .category .site-header, .archive .site-header, .search .site-header, .page .site-header, .single-post .site-header, .error404 .site-header{
	border-bottom:none;
}
/* end header bar style */

.post-thumbnail{
	height:350px;
	background-position: center center;
	background-size:cover;
	background-repeat:no-repeat;
}
.site-header .header-top{
	padding: 15px 0;
	border-bottom:4px solid #123352;
}
.header-col-left{
	float:left;
	position: relative;
	bottom:-6px;
	height:34px;
}
.header-col-left > div{
	float:left;
	margin-right:10px;
	border:1px solid #123352;
	border-bottom:0;
	background:#1a4064;
	min-width:160px;
	text-align: center;
}
.header-col-left > div a{
	display:block;
	padding-top:4px;
}
.header-col-left > div a:hover{
	background:#123352;
}
.header-col-left > div img{
	margin:auto;
}
.menu-aux-menu-container ul,
.menu-aux-menu-container ul li{
	margin:0;
	padding:0;
	list-style:none;
}
.menu-aux-menu-container ul{
	float:right;
}
.menu-aux-menu-container ul li{
	float:left;
}
.menu-aux-menu-container ul li a{
	display:block;
	padding:5px 10px;
	border:2px solid #ffffff;
	text-transform: uppercase;
	color:#ffffff;
	min-width:110px;
	font:16px/20px nimbus;
	margin-left:10px;
	text-decoration: none;
	text-align: center;
}
.menu-aux-menu-container ul li a:hover{
	text-decoration: none;
}
.menu-aux-menu-container ul li.solid a{
	border-color:#c64564;
	background:#c64564;
}
.main-navigation-wrapper{
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}
.banner img{
	max-height:820px;
}
.home .main-navigation-wrapper{
	padding-top:30px;
}
.header-bottom.sticky-menu .main-navigation-wrapper{
	padding-top:0;
}
.main-navigation-wrapper .main-navigation{
	flex: 0 1 100%;
	align-self: auto;
	min-width: 0;
	min-height: auto;
}
.site-header .site-branding{
	flex: 0 1 265px;
	align-self: auto;
	min-width: 265px;
	min-height: auto;
}
.main-navigation-wrapper .main-navigation ul{
	margin:auto;
	font:23px/25px nimbus;
}
.main-navigation-wrapper .main-navigation ul.menu > li > a{
	text-transform:uppercase;
	padding:17px 0;
}
.main-navigation-wrapper .main-navigation ul.menu > li{
	margin-left:10px;
}
.main-navigation-wrapper .main-navigation ul.menu > li:first-child{
	margin-left:0;
}
.main-navigation ul ul a{
	font-size:16px;
}
.menu-primary-right-menu-container{
	float:right;
}
.logo-text .site-title-wrap{
	display:none;
}
.site-header .site-branding,
.main-navigation-wrapper .main-navigation{
	float:none;
	margin:0;
}
.site-search-wrapper{
	position: absolute;
	height:82px;
	box-sizing: border-box;
	top:-82px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	background:#123352;
	padding:20px 10px;
	width:100%;
	z-index: 101;
}
.site-search-wrapper ::-webkit-input-placeholder {color:#ffffff;}
.site-search-wrapper ::-moz-placeholder {color:#ffffff;}
.site-search-wrapper :-ms-input-placeholder {color:#ffffff;}
.site-search-wrapper :-moz-placeholder {color:#ffffff;}

.site-search-wrapper.active{
	top:0;
}
.site-search-wrapper form{
	margin:auto;
	width:90%;
	max-width:1200px;
	overflow:hidden;
}
.site-search-wrapper label{
	width:0;
	height:0;
	overflow:hidden;
	margin:0;
}
.site-search-wrapper form input[type=text]{
	float:left;
	width:calc(100% - 125px);
	border:0;
	border-bottom:2px solid #00b2ab;
	height:42px;
	padding:0;
	line-height:42px;
	font-size:25px;
	background:none;
	color:#ffffff;
}
.site-search-wrapper form input[type=submit]{
	width:125px;
	padding:0;
	text-align: center;
	line-height:42px;
}
.sitesearch-bttn{
	float:right;
	width:40px;
	height:60px;
	margin-left:10px;
	padding:0;
	overflow:hidden;
	text-indent: -999px;
	text-align: left;
	background:transparent url('/wp-content/uploads/2019/01/search-ico.png') center center no-repeat;
}
#secondary-mobile-header .sitesearch-bttn{
	margin-right:15px;
	height: 32px;
}
#top-navigation{
	display:none;
}
.sidr ul{
	margin:0;
}
#sidr-id-primary-right-menu{
	border:0;
}
.banner .banner-text {
	height:100%;
	top:0;
	transform: translateY(0%);
}
.banner .banner-text:before{
	position: absolute;
	z-index: 1;
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:rgba(0,0,0,.25);
	content:"";
	display:block;
}
.banner .banner-text .container {
	left:50%;
	bottom:8%;
	-webkit-transform: translate(-50%, 0%);
	-moz-transform: translate(-50%, 0%);
	-o-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	position: absolute;
	z-index: 2;
}
.banner .banner-text .container .btn-more{
	border-color:#0fafa7;
	background:#0fafa7;
	min-width:275px;
	text-transform: none;
	font:bold 24px/30px nimbus;
	padding: 10px 35px;
}
.banner .banner-text .container .btn-more:hover,
.banner .banner-text .container .btn-more:focus{
	background:none;
}
.footer-t{
	margin:0;
	padding:115px 25px;
	text-align:center;
}
.site-footer .column{
	width:100%;
}
.site-footer .widget{
	margin:0;
}
.site-footer .widget h2.widget-title{
	font:44px/48px nimbus;
	margin:0 0 55px;
	padding:0;
	text-transform:uppercase;
}
.site-footer .widget.widget_benevolent_pro_social_links .social-networks li{
	float: none;
    margin: 0 15px !important;
    display: inline-block;
    font-size: 75px;
}
.site-footer .site-info{
	padding:50px 0;
}
.site-footer .footer-main-nav{
	text-align:center;
}
.site-footer .footer-main-nav ul,
.site-footer .footer-main-nav ul li,
.site-footer .footer-bottom-row ul,
.site-footer .footer-bottom-row ul li{
	list-style: none;
	margin:0;
	padding:0;
	display:inline-block;
}
.site-footer .footer-main-nav ul li a{
	display:block;
	font-size:21px;
	line-height:25px;
	margin:0 16px;
	text-decoration: none !important;
}
.site-footer .footer-bottom-row{
	padding-top:20px;
	font-size:18px;
	line-height:20px;
	text-align: center;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}
.site-footer .footer-bottom-row > div{
	flex:0 1 auto;
	align-self: auto;
	min-width:0;
	min-height:auto;
}
.site-footer .footer-bottom-row ul li a{
	margin-right:25px;
}

.popup-gallery,
.popup-gallery li{
	margin:0;
	padding:0;
	list-style:none;
	background:#ffffff;
}
.popup-gallery{
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-content: center;
	align-items:flex-start;
}
.popup-gallery li{
	order:1;
	flex: 0 1 100%;
	align-self: auto;
	min-width: 0;
	min-height: auto;
	padding:40px;
}
.popup-gallery li a br{
	display:none;
}
.popup-gallery img{
	vertical-align: bottom;
}
.popup-gallery p{
	margin:0;
}
.popup-gallery .instagram-meta span{
	margin-right:10px;
}
.popup-gallery .instagram-meta span svg{
	margin-right:5px;
}
.popup-gallery ~ p{
	background:#ffffff;
	text-align: center;
	padding-bottom:10px;
	height:50px;
}
.profile-link{
    border:1px solid #0fafa7;
    background: #0fafa7;
    min-width: 275px;
    text-transform: none;
    font: bold 24px/30px nimbus;
    padding: 10px 35px;
	color:#ffffff;
	text-decoration: none !important;
}
.profile-link:hover{
    background:transparent;
}
.profile-link span{
	margin-right:5px;
	display:inline-block;
}
.red-ctas p{
	margin:0;
	padding:0;
}
.red-ctas a{
	margin:25px 0;
	padding:30px 10px;
	display:block;
	font:bold 46px/50px nimbus;
	text-transform: uppercase;
	text-align: center;
	color:white;
	border:2px solid #c64564;
	background:#c64564;
}
.red-ctas a:hover{
	background:transparent;
	color:#c64564;
	text-decoration: none;
}
.img-circle img{
	border-radius: 999px;
}
h2{
	color:#123352;
	font-weight:bold; 
	font-family:Raleway;
	letter-spacing: 1px;
	line-height:41px;
}
h2 a{
	color:#123352;
}
h2 a:hover{
	text-decoration: none;
}
ul.recent-post-wrapper{
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-content: center;
	align-items: stretch;
	margin:0;
	padding:0;
	list-style:none;
}
ul.recent-post-wrapper li{
	flex: 0 1 50%;
	align-self: auto;
	min-width: 50%;
	min-height: auto;
	margin:0;
	padding:25px 32px;
	list-style:none;
}
ul.recent-post-wrapper div.recent-post-wrapper{
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-content: center;
	align-items: stretch;
	background:#ffffff;
	height:100%;
}
ul.recent-post-wrapper div.recent-post-wrapper > div{
	flex: 0 1 auto;
	align-self: auto;
	min-width: auto;
	min-height: auto;
	padding:16px 32px;
}
ul.recent-post-wrapper div.recent-post-wrapper > div.featured-img{
	flex: 0 1 25%;
		min-width:  25%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
/*Team Override*/
.lhea-hero svg.fa-circle{
	width:100% !important;
	height:100% !important;
	color:#00bab4 !important;
}
.lhea-color-harbor .lhea-term-filter{
	background:#00bab4 !important;
}
.lhea-color-harbor .lhea-term-filter.filter-activated{
	background:#123352 !important;
}
#primary .page .entry-content h2.lhea-member-name,
.page .entry-content h2.lhea-member-name{
	font-weight:normal;
	font-size:22px;
	line-height:25px;
	margin:10px auto 5px;
}
#primary .page .entry-content h4.lhea-member-position,
.page .entry-content h4.lhea-member-position{
	font-weight:bold;
	font-size:16px;
	line-height:20px;
	margin:auto;
	padding:0;
	background:none;
}
.lhea-color-harbor .lhea-modal-contents ul.lhea-modal-extra svg{
	margin-right:5px;
}
.lhea-color-harbor .lhea-member-style-4 .lhea-member-name{
	color:#59D8E5 !important;
}
.lhea-color-harbor .lhea-member-style-4 .lhea-member-position {
    color: #fafafa !important;
}
.sidr ul li ul{
	display:none;
}
.sidr ul li.sidr-class-current_page_parent > ul,
.sidr ul li.sidr-class-current_page_ancestor > ul,
.sidr ul li.sidr-class-current_page_item > ul{
	display:block;
}
.sidr ul li.sidr-class-current_page_parent > a,
.sidr ul li.sidr-class-current_page_ancestor > a,
.sidr ul li.sidr-class-current_page_item > a{
	background:#f0efef;
}
.sidr ul li a{
	line-height:20px;
	padding:10px 15px;
}
.sidr ul li ul a{
	padding:10px 30px;
}
.sidr ul li ul li ul a{
	padding:10px 30px 10px 45px;
}
.sidr ul li.sidr-class-menu-item-has-children > a{
	padding-right:50px;
	position: relative;
}
.sidr ul li.sidr-class-menu-item-has-children > a:after{
	display:block;
	width:30px;
	height:30px;
	position: absolute;
	right:10px;
	top:50%;
	margin-top:-15px;
	content: "\f345";
	font-family: dashicons;
	text-align: center;
    line-height: 30px;
}
.sidr ul li.sidr-class-current_page_parent > a:after,
.sidr ul li.sidr-class-current_page_ancestor > a:after,
.sidr ul li.sidr-class-current_page_item.sidr-class-menu-item-has-children > a:after{
	content: "\f347";
}
@media only screen and (max-width: 1199px) {
	.main-navigation-wrapper .main-navigation ul{
		font-size:21px;
	}
	.site-header .site-branding {
    	flex: 0 1 150px;
		min-width: 150px;
	}
	.popup-gallery li{
		padding:15px;
	}
	.tablet-hide-empty .panel-grid-cell-empty{
		display:none;
	}
	.tablet-hide-empty > div{
		width:calc(50% - ( 0.7 * 30px ) ) !important;
	}
}
@media only screen and (max-width: 991px) {
	body{
		width:100% !important;
		float:none !important;
		position: absolute !important;
		left:0 !important;
		
	}
	.site-header .header-top{
		padding-bottom:0;
	}
	.site-header .header-top .container{
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
		align-content: center;
		align-items: center;
	}
	.site-header .header-top .container > div{
		flex: 0 1 100%;
		align-self: auto;
		min-width: 0;
		min-height: auto;
		float:none;
		text-align:center;
	}
	.site-header .header-top .container > div.menu-aux-menu-container{
		order:1;
	}
	.site-header .header-top .container > div.header-col-left{
		order:2;
		bottom:-7px;
		height:auto;
		padding-top:10px;
	}
	.header-col-left > div{
		float:none;
		display:inline-block;
		margin:0 5px;
	}
	.site-header .header-top .container > div.menu-aux-menu-container ul,
	.site-header .header-top .container > div.menu-aux-menu-container ul li{
		float:none;
		display:inline-block;
	}
	.main-navigation-wrapper .main-navigation{
		display:none;
	}
	#secondary-mobile-header{
		flex: 0 1 100%;
		align-self: auto;
		min-width: 0;
		min-height: auto;
	}
	#secondary-mobile-header a{
		float:right;
	}
	
	ul.recent-post-wrapper li{
		flex: 0 1 100%;
    	min-width: 100%;
	}
	.post-thumbnail{
		height:225px;
	}
}
@media only screen and (max-width: 780px) {
	
	.menu-aux-menu-container ul li a{
		margin:2px 5px;
	}
	.home .main-navigation-wrapper,
	.main-navigation-wrapper{
		padding-top:0;
	}
	.home.has-slider .site-header .header-bottom,
	.site-header .header-bottom{
		background-image: url(/wp-content/uploads/2017/07/nav-bg.png) !important;
	}
	.banner .banner-text{
		position: absolute !important;
		background:none !important;
	}
	.footer-t{
		padding:35px 0;
	}
	.site-footer .widget h2.widget-title{
		margin-bottom:25px;
	}
	.site-footer .widget.widget_benevolent_pro_social_links .social-networks li{
		margin:0 10px;
		font-size:45px;
	}
	.site-footer .footer-bottom-row{
		flex-flow: row wrap;
	}
	.site-footer .footer-bottom-row > div{
		flex: 0 1 100%;
		padding:8px 0;
	}
	
	.popup-gallery {
    	flex-flow: row wrap;
	}
	.tablet-hide-empty > div{
		width:100% !important;
	}
	.site-search-wrapper form input[type=text]{
		font-size:15px;
	}
	.post-thumbnail{
		height:150px;
	}
	.img-circle img{
		max-width: 200px !important;
	}
}
@media only screen and (max-width: 767px){
	.site-header {
		padding-bottom: 0 !important;
	}
}
@media only screen and (max-width: 575px) {
	.site-header .header-top{
		padding:10px;
	}
	.site-header .header-top .container > div.header-col-left,
	ul.recent-post-wrapper div.recent-post-wrapper > div.featured-img{
		display:none;
	}
}


.checkout .col-1,
.checkout .col-2 {
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  max-width: none;
}

/* home page banner font size fix */
@media only screen and (max-width:767px){
.banner-text .container .text .main-title {
	font-size:36px !important;
	line-height:38px !important;
	}
}
/* end home page banner */

/* navigation color fix */
.sub-menu {
    border-left: 1px #e3e3e3 solid;
	border-right: 1px solid #e3e3e3;
}
.sub-menu a {
	color:#666 !important;	
}

/* Home page styles */
#homeNavBlocks div{
width:100% !important;	
}

#homePagePrograms {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
#homePagePrograms a {
	display:flex;
	justify-content:center;
	align-items:center;
	align-content:center;
	text-align:center;
	width:25%;
	height:300px;
	flex-direction:column;
	box-shadow: inset 0 0 0 1000px rgba(0,0,0, 0.6);
	-webkit-transition: box-shadow .8s;
	transition:box-shadow 1s;
	padding:15px;
}
#homePagePrograms a:nth-child(1) {
	background-image:url("https://upwithpeople.org/wp-content/uploads/2019/02/UWPonTOUR-1.jpg");
}
#homePagePrograms a:nth-child(1):hover {
	box-shadow: inset 0 0 0 1000px rgba(26, 124, 108, 0.74);
}
#homePagePrograms a:nth-child(2) {
	background-image:url("https://upwithpeople.org/wp-content/uploads/2019/02/CAMP.jpg");
}
#homePagePrograms a:nth-child(2):hover {
	box-shadow: inset 0 0 0 1000px rgba(26, 124, 108, 0.74);
}
#homePagePrograms a:nth-child(3) {
	background-image:url("https://upwithpeople.org/wp-content/uploads/2019/02/JUNIOR.jpg");
}
#homePagePrograms a:nth-child(3):hover {
	box-shadow: inset 0 0 0 1000px rgba(26, 124, 108, 0.74);
}
#homePagePrograms a:nth-child(4) {
	background-image:url("https://upwithpeople.org/wp-content/uploads/2019/02/ALUMNI.jpg");
}
#homePagePrograms a:nth-child(4):hover {
	box-shadow: inset 0 0 0 1000px rgba(26, 124, 108, 0.74);
}
#homePagePrograms a{
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat; 
}
#homePagePrograms a h3, #homePagePrograms a p {
	color:white;
	font-weight:700;
}
#homePagePrograms a .programButton {
	color: white;
    padding: 6px 16px;
    border: 1.8px solid white;
}
@media only screen and (max-width:630px){
	#homePagePrograms a {
		width:100%;
		height:220px;
	}
	#homePagePrograms a:hover {
		box-shadow: inset 0 0 0 1000px rgba(0,0,0, 0.6);
	}
	#homePagePrograms a:nth-child(1) {background-position:top center;}
	#homePagePrograms a:nth-child(2) {background-position:top center;}
}

/* uwp on tour overview page */
.closed .vertical {
    transition: all 0.5s ease-in-out;
    transform: rotate(-90deg);
  }
.closed .horizontal {
    transition: all 0.5s ease-in-out;
    transform: rotate(-90deg);
    opacity: 1;
  }

.opened {opacity: 1;}
.opened .vertical {
    transition: all 0.5s ease-in-out;
    transform: rotate(90deg);
  }
.opened .horizontal {
    transition: all 0.5s ease-in-out;
    transform: rotate(90deg);
    opacity: 0;
  }
.circle{transform: scale(.6);}
.circle-plus {
    height: 4em;
    width: 4em;
    font-size: 1em;
    opacity: .7;
	margin:0 auto;
	margin-bottom:20px;
}

.circle-plus .circle {
    position: relative;
    width: 2.55em;
    height: 2.5em;
    border-radius: 100%;
	border: solid 2em #0ab3ac;
	  background-color:#0ab3ac;
}
.circle-plus .circle .horizontal {
    position: absolute;
    background-color: white;
    width: 30px;
    height: 5px;
    left: 50%;
    margin-left: -15px;
    top: 50%;
    margin-top: -2.5px;
}
.circle-plus .circle .vertical {
    position: absolute;
    background-color: white;
    width: 5px;
    height: 30px;
    left: 50%;
    margin-left: -2.5px;
    top: 50%;
    margin-top: -15px;
}
.summary-hide{clear:both;}
/* end of tour overview page */

/* gravity forms styles */

body .gform_wrapper ul li.gfield {
	margin-top:0 !important;
}
.gform_wrapper ul.gform_fields li.gfield {
	padding-right:0 !important;
}
body .gform_wrapper .top_label div.ginput_container {
	margin-top:0 !important;
}

element.style {
}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	margin: 1px 0 0px 1px !important;
}
.gform_wrapper .field_description_below .gfield_consent_description, .gform_wrapper .gfield_consent_description {
	line-height:1.3em;
}
.ginput_container_consent input, .ginput_container_consent label {
	display:inline-block !important;	
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width:100% !important;
}
.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
	font-weight:300 !important;
}

/* tour info page styling */
.tour-content-block h2{
	line-height:41px;
	color:#0ab3ac !important;
}
.tour-content-block p,.tour-content-block ul{
	margin-bottom:8px !important;
}

.tour-content-image-1 {
	box-shadow: 0 0 5px rgba(0,0,0,.25),30px 30px 0 #6a2a50;
}

.tour-content-image-2 {
	box-shadow: 0 0 5px rgba(0,0,0,.25),-30px 30px 0 #1b3a5a;
}
.tour-content-image-3 {
	box-shadow: 0 0 5px rgba(0,0,0,.25),30px 30px 0 #c64663;
}
.tour-content-image-4 {
	box-shadow: 0 0 5px rgba(0,0,0,.25),-30px 30px 0 #fed075;
}

/* quote blocks on uwp on tour page from alumni */
.quote-excerpt-container {
	background: #0ab3ac;
	color: white;
	padding: 39px 50px 12px 30px;
	margin-bottom: 20px;
    margin-top: 11px;
}

/* end tour info page styling */

/* aggregated event page styling */
.eventTitle td:nth-child(2) {
	font-weight:700;
	color:#00b2ab;
}

/*Woocommerce Checkout CSS */
.international-shipping-disclaimer{
	color:red;
	font-weight:600;
}
 Large devices (large desktops, 1200px and up) */
@media (min-width: 993px) {

	/* ---------------------
        WOOCOMMERCE
        --------------------- */
        body .woocommerce .col2-set .col-1{width:100%;}
        .woocommerce-billing-fields h3{margin-top:40px;}
        .woocommerce .col2-set, .woocommerce-page .col2-set{width:48%;float:left;}
        #order_review_heading, .woocommerce #order_review, .woocommerce-page #order_review{float:left;width:48%;margin-left:2%;}

}

/* nav links */
.post-navigation{display:none;}

.landing-instagram .eapps-instagram-feed-title-container {
	display:none;
}

/* gravity forms input color fix */
.gfield_list_cell input {background-color:white !important;}

/* landing page styles */
.landing-blog-titles h2{
	font-size: 25px;
line-height: 25px;
margin-top: 10px;
font-weight: 400;
}

/* site origin fix on admissions page */
#pgc-36-0-0, #pgc-36-0-2, #pgc-36-2-0, #pgc-36-2-2, #pgc-36-5-0, #pgc-36-5-2, #pgc-36-6-0, #pgc-36-6-2, #pgc-36-9-0, #pgc-36-9-2, #pgc-36-10-0, #pgc-36-10-2, #pgc-36-11-0, #pgc-36-11-4, #pgc-36-12-0, #pgc-36-12-4, #pgc-36-13-0, #pgc-36-13-4, #pgc-36-14-0, #pgc-36-14-2{width:inherit !important;}

/* board of directors hero styling */
.lhea-member-details{
	text-align:center;
	padding:15px 8px !important;
}
.lhea-member-name{
	line-height: 25px !important;
	font-size:27px !important;
}

.lhea-member-position{
	font-size: 20px !important;
	line-height: 27px;
	margin-top:10px !important;
}

.lhea-member-excerpt{
	font-size: 14px !important;
	line-height: 16px !important;
}

/* job board */
.job-title-color{
  color:#00b2ab;
  font-weight:600;
}

/* gravity forms */
.gform_wrapper {
	display:block !important;
}